# Generated by Django 3.2.7 on 2021-09-11 11:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='description',
            field=models.CharField(max_length=255, null=True, verbose_name='Описание курса'),
        ),
    ]
